.tetra-header, .panel-primary>.panel-heading, .btn-primary, .navbar .btn, .pagination>.active>a {
 background-color: #c81628;
  border-color: #c81628;
}
	.btn-primary:hover, .navbar .btn:hover {
  		background-color: #800f1a;
 		 border-color: #800f1a;
		}
a, .btn-link {
  color: #c81628;
}
	a:hover, .btn-link:hover {
    	color: #800f1a;
	}
.navbar .btn {
  color: #fff;
}
.rnr-bs-dpreviewrow .dpinline {
  background-color: #fff;
}
.bs-middle {
  margin: auto;
}
[data-container] {
    white-space: nowrap;
}
.dpinline > div {
    background: none;
    border: none;
    padding: 5px;
    border-radius: 4px;
    display: inline;
}
.panel .bs-grid {
    width: 1100px !important;
}
.bs-view-label {
	text-align: left;
  	width: auto;
}
.tetra-job-table {
  width: 100% !important;
}
.bs-grid-vertical-cell {
	margin: 0;
	width: 100% !important;
}
tetra-job-table {
	margin: 0;
	width: auto !important;
}
.panel {
	background-color: #f5f5f5;
	border: none !important;
	box-shadow: none !important;
}
td.rnr-nowrap.bs-griddetails {
    text-align: center;
}
.rnr-locking {
	border-bottom: transparent !important;
	margin-bottom: 0px !important;
}
.rnr-locking {
	border-bottom: transparent !important;
	margin-bottom: 0px !important;
}
table {
	width: 100% !important;
}
.tetra-last-edit {
  float: left;
  width: 100%;
  padding-left: 15px;
}
label {
	margin-bottom: 0 !important;
}
.tetra-clinet-table-tr {
  background-color: #333;
  color: #fff
}
.bs-horizontal-value {
  padding-top: 5px;
  padding-bottom: 5px;
    margin-bottom: 0 !important;
}
.panel-default>.panel-heading {
  display: none;
}